import {Table} from "./control"
import ReactDOM from "react-dom";
import React from "react";


function headCheckbox() {
  let headCheckbox = document.getElementById("head-checkbox");
  headCheckbox.addEventListener("click", () => {
    let checkboxes = document.getElementsByName("users");
    for (let checkbox of checkboxes)
      checkbox.checked = headCheckbox.checked;
  });
}


ReactDOM.render(<Table />, document.getElementById("table"));
headCheckbox();
